{
  "name": "skype",
  "productName": "Skype",
  "version": "8.150.0.125",
  "msixVersion": "15.138.3213.0",
  "appVersion": "8.150",
  "appBuild": "213",
  "cobrand": "0",
  "app": "s4l",
  "environment": "",
  "buildChannel": "production",
  "main": "main.js",
  
  
  "license": "Copyright: Microsoft 2019",
  "private": true,
  "resolutions": {
    "graceful-fs": "^4.2.4",
    "msix-utility": "file:./installers/msix-utility"
  }
}
